<?php
namespace ProVM\NotariaRaby\Common\Controller\Web;

use Psr\Http\Message\ServerRequestInterface as Request;
use Psr\Http\Message\ResponseInterface as Response;
use Slim\Views\Blade as View;

class Contacto {
  public function __invoke(Request $request, Response $response, View $view): Response {
    return $view->render($response, 'contacto');
  }
}
